<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>GIMServer</title>
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/index.css') }}"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="{{ url_for('static', filename= 'js/index.js') }}"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@3.2.0/dist/chart.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/luxon@1.26.0/build/global/luxon.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chartjs-adapter-luxon@0.2.1"></script>

    <script src="{{ url_for('static', filename= 'js/detail.js') }}"></script>

</head>
<body>
<main>
    <h1>GIMServer: {{ global_name }}</h1>
    <div><a href="/../../" >Home</a> &rsaquo; Target</div>
    <input type="hidden" id="ip" value="{{ global_ip }}"/>
    <input type="hidden" id="name" value="{{ global_name }}"/>

    <div id="root"></div>
</main>

<script>
    window.detailWidget = new Detail('#root');
    window.detailWidget.mount();
</script>
</body>
</html>
